body {
    /* background-color: #494545; */
    padding: 15px;
    background-color: #fff;
    color: #000;
    font-family: sans-serif;
    line-height: 130%;
    font-size: 15px;
}

h2 {
    font-size: 22px;
    font-family: sans-serif;
    font-weight: lighter;
}


h3 {
    color: teal;
    font-size: 22px;
    font-family: sans-serif;
    font-weight: lighter;
    padding-bottom: 5px;
    padding-top:0px;

}

h4 {
    color: black;
    font-size: 18px;
    font-family: sans-serif;
    font-weight: lighter;
}

h5 {
    color: black;
    font-size: 16px;
    font-family: sans-serif;
    font-weight: lighter;
}


@media (min-width:768px) {
    .header-title-margin {
        padding-top: 35px;
        text-align: right;
    }
}

@media (max-width:767px) {
    .header-title-margin {
        margin-left: 7px;
    }
}

:root {
    /* TIP: use same color to disable gradient */
    --thumb-size-healthmeter: 18px;
    --bar-height-healthmeter: 18px;
    /* add more clickable area to trigger
         INFO: use 'none' to disable  */
    --slider-border: 10px solid transparent;
}

@media (min-width: 1200px) {
    :root {
        /* TIP: use same color to disable gradient */
        --slider-fill-color1: rgba(0,177,181,0.87);
        --slider-fill-color2: rgba(0,177,181,0.87);
        --slider-background: grey;
        --thumb-size: 22px;
        --thumb-color: none;
        --bar-height: 22px;
        /* add more clickable area to trigger
         INFO: use 'none' to disable  */
        --slider-border: 10px solid transparent;
    }
}
/*********** Generic styles ***********/
input [type='range']::-webkit-slider-runnable-track, input[type='range']::-webkit-slider-thumb, input[type='range'] {
    -webkit-appearance: none;
}

#masthead {
    position: relative;
    border-bottom: 2px solid #d6dae4;
    background-color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #4a968a;
    border-bottom: 3px solid #fd9d2e;
}

    #masthead .navbar {
        padding: 0;
    }

#primary-menu {
    text-align: left;
    margin: 0;
    padding: 0;
}

    #primary-menu li {
        float: none;
        margin: 0 6px;
        display: inline-block;
    }

        #primary-menu li.hidden {
            display: none;
        }

        #primary-menu li a {
            color: #000;
            text-decoration: none;
            font-family: "muli_semiboldregular";
            text-transform: uppercase;
            font-size: 16px;
        }

            #primary-menu li a span {
                position: relative;
                top: 2px;
            }

            #primary-menu li a i {
                color: #fd9d2e;
                margin-right: .25em;
                display: inline-block;
                vertical-align: middle;
            }

#flyout {
    z-index: 1000;
    background-color: #eff6f5;
    position: absolute;
    top: 88px;
    left: 0;
    max-height: 850px;
    overflow: auto;
    width: 100%;
    height: 0;
    -webkit-transition: height 0.123s ease-in-out;
    -moz-transition: height 0.123s ease-in-out;
    -ms-transition: height 0.123s ease-in-out;
    -o-transition: height 0.123s ease-in-out;
    transition: height 0.123s ease-in-out;
}

    #flyout.active {
        height: 850px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    #flyout .mobile {
        display: none;
    }

input[type='range'] {
    width: 100%;
    background-clip: content-box;
    margin: 0;
}

    input[type='range']:focus {
        outline: none;
    }

.vertical-range {
    transform: rotate(-90deg);
    transform-origin: 100% 0%;
}
/* END Generic styles */

input[type='range'] {
    background-color: var(--slider-background);
    border-top: var(--slider-border);
    border-bottom: var(--slider-border);
    border-radius: 10px;
}

    input[type='range']::-webkit-slider-runnable-track {
        height: var(--bar-height);
        border-radius: 0;
        background: linear-gradient(90deg, var(--slider-fill-color1), var(--slider-fill-color2)) 0 100% no-repeat content-box;
    }

    input[type='range']::-webkit-slider-thumb {
        width: var(--thumb-size-healthmeter);
        height: var(1--thumb-size-healthmeter);
        /* round button */
        border-radius: 50%;
        transform: translateY( calc( var(--bar-height-healthmeter) - var(--thumb-size-healthmeter) / 2));
        /*background-color: var(--thumb-color);*/
        border: none;
    }

    .overlay input[type='range']::-webkit-slider-thumb {
        width: var(--thumb-size) !important;
        height: var(--thumb-size) !important;
        /* round button */
        border-radius: 50%;
        transform: translateY( calc( var(--bar-height) - var(--thumb-size) / 2));
        /*background-color: var(--thumb-color);*/
        border: none;
    }


    /* hover style */
    input[type='range']:hover {
        /* filter: brightness(100%); */
    }

    input[type='range']::-webkit-slider-thumb:hover {
    }

    input[type='range']::-webkit-slider-thumb:active {
    }


/********************* CUSTOM styles ********************/
#range2::-webkit-slider-runnable-track {
    background: linear-gradient(90deg, #fff, #fff) 0 100% no-repeat content-box;
}

#range2::-webkit-slider-thumb {
    background-color: #fff;
}

#range3::-webkit-slider-runnable-track {
    background: linear-gradient(90deg, #fff, #fff) 0 100% no-repeat content-box;
}

#range3::-webkit-slider-thumb {
    opacity: 0;
}

@media (min-width: 1200px) {
    #range4 {
        /*width: 338px;
        left: -265px;
        border-radius: 10px;
        position: relative;
        top: 20px; */
        width: 454px;
        left: -420px;
        border-radius: 10px;
        position: relative;
        top: 36px;
        max-width: 700px;
        height: 44px;
    }

    #range4-healthmeter {
        width: 371px;
        left: -355px;
        border-radius: 10px;
        position: relative;
        top: 23px;
    }

    .card-img-overlay {
        position: absolute;
        top: 86px;
        /* right: 300px; */
        bottom: 0;
        left: 336px;
        padding: 1.25rem;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    #range4 {
        /*width: 338px;
        left: -265px;
        border-radius: 10px;
        position: relative;
        top: 20px;*/
        width: 454px;
        left: -420px;
        border-radius: 10px;
        position: relative;
        top: 36px;
        max-width: 700px;
        height: 44px;
    }

    #range4-healthmeter {
        width: 371px;
        left: -355px;
        border-radius: 10px;
        position: relative;
        top: 23px;
    }

    .card-img-overlay {
        position: absolute;
        top: 69px;
        /* right: 300px; */
        bottom: 0;
        left: 336px;
        padding: 1.25rem;
    }

    :root {
        /* TIP: use same color to disable gradient */
        --slider-fill-color1: rgba(0,177,181,0.87);
        --slider-fill-color2: rgba(0,177,181,0.87);
        --slider-background: grey;
        --thumb-size: 22px;
        --thumb-color: none;
        --bar-height: 22px;
        /* add more clickable area to trigger
         INFO: use 'none' to disable  */
        --slider-border: 10px solid transparent;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #range4 {
        /*width: 338px;
        left: -265px;
        border-radius: 10px;
        position: relative;
        top: 20px;*/
        width: 454px;
        left: -420px;
        border-radius: 10px;
        position: relative;
        top: 36px;
        max-width: 700px;
        height: 44px;
    }

    #range4-healthmeter {
        width: 371px;
        left: -355px;
        border-radius: 10px;
        position: relative;
        top: 23px;
    }

    .card-img-overlay {
        position: absolute;
        top: 45px;
        /* right: 300px; */
        bottom: 0;
        left: 336px;
        padding: 1.25rem;
    }

    :root {
        /* TIP: use same color to disable gradient */
        --slider-fill-color1: rgba(0,177,181,0.87);
        --slider-fill-color2: rgba(0,177,181,0.87);
        --slider-background: grey;
        --thumb-size: 22px;
        --thumb-color: none;
        --bar-height: 22px;
        /* add more clickable area to trigger
         INFO: use 'none' to disable  */
        --slider-border: 10px solid transparent;
    }
}

@media (max-width: 767px) {
    #range4 {
        /*width: 338px;
        left: -265px;
        border-radius: 10px;
        position: relative;
        top: 20px;*/
        width: 454px;
        left: -420px;
        border-radius: 10px;
        position: relative;
        top: 36px;
        max-width: 700px;
        height: 44px;
    }

    #range4-healthmeter {
        width: 371px;
        left: -355px;
        border-radius: 10px;
        position: relative;
        top: 23px;
    }

    .card-img-overlay {
        position: absolute;
        top: 28px;
        /* right: 300px; */
        bottom: 0;
        left: 336px;
        padding: 1.25rem;
    }

    :root {
        /* TIP: use same color to disable gradient */
        --slider-fill-color1: rgba(0,177,181,0.87);
        --slider-fill-color2: rgba(0,177,181,0.87);
        --slider-background: grey;
        --thumb-size: 22px;
        --thumb-color: none;
        --bar-height: 22px;
        /* add more clickable area to trigger
         INFO: use 'none' to disable  */
        --slider-border: 10px solid transparent;
    }
}


#range5 {
    width: 150px;
    left: -250px;
    position: relative;
}

/* .card-img-overlay {
        position: absolute;
        top: 86px;
         right: 300px; 
        bottom: 0;
        left: 336px;
        padding: 1.25rem;
    } */

.card {
    border: 0px solid #fff;
}

.card-img {
    border: none !important;
}

.img-container {
    position: relative;
    display: inline-block;
    height: 600px;
}

    .img-container .overlay {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0;
        transition: opacity 500ms ease-in-out;
    }

    .img-container .overlay {
        opacity: 1;
    }

.overlay span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #fff;
}
    


.alert {
    padding: 0px;
    color: #f44336;
    background-color: #ffffff;
    opacity: 1;
    transition: opacity 0.6s;
    margin-bottom: 15px;
}


p.groove {
    border-style: none;
    /*border-style: groove;*/
    padding: 15px;
    font-size: 16px;
    /*font-family: Chancery;*/
}

big {
    font-size: 20px;
}

small {
    font-size: 12px;
}

.scroll-wrapper {
    -webkit-overflow-scrolling: touch;
    overflow-y: auto;
    height: 100px;
}

.F table td, .table th {
    font-size: 16px;
}


.scroll-wrapper iframe {
}


.F table  {
    border-collapse: collapse;
    border-spacing: 0;
    /*width: 80%;*/
    /*border: 1px solid #ddd;*/
}

 .F th, td {
    text-align: left;
    padding: 13px;
    font-size: 16px;
}

 .F tr:nth-child(even) {
    background-color: #f2f2f2;
}

.noband tr:nth-child(even) {
    background-color: #ffffff;
}

.FullForm {
    /*min-height: 6 vh;*/
    min-height: 67vh;
}

.TQOLFooter {
 padding-bottom:30px;
  font-size:12px;
}

.TQOLtable {
    table-layout:fixed;
    border-collapse: collapse;
    border-spacing: 0;
    background-color: #fff;
    text-align: left;
    width: 90%;
    padding: 100px;
    /*border: 1px solid #ddd;*/
}



.TQOL th, .TQOL td {
    text-align: left;
    padding: 13px;
    padding-bottom:40px;
    font-size: 18px;
}

input[type=radio] {
    border: 1px solid #000;
    padding: 0.4em;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border-radius: 3px;
}

input[type=radio]:checked {
    background:#00b1b5;
    background-size: 9px 9px;
}

input[type=radio]:focus {
    outline-color: transparent;
}
.btn-green {
    background-color: #4a968a;
    color: white;
}
.btn-orange {
    background-color: orange;
    color: white;
}
.text-red {
    color: red;
}

#Footer {
    /*position: fixed;*/
    bottom: 10px; 
    text-align: left;
}

input[type="radio"], input[type="checkbox"] {
    box-sizing: border-box;
    padding: 0;
    width: 20px;
    height: 20px;
    border-radius: 3px;
    position: relative;
    top: 2px;
    /* background: green; */
}

input[type="text"], textarea {
    display: block;
    width:100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #000;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


select {
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #000;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.position-sticky-top {
    position: -webkit-sticky !important;
    position: sticky !important;
    top: 0;
    z-index: 1000;
}

.box-shadow-effect-layout {
    -webkit-box-shadow: 0 0.15rem 1.75rem 0 rgb(17 52 77 / 15%);
    box-shadow: 0 0.15rem 1.75rem 0 rgb(17 52 77 / 15%);
}


